#menu li a {
	font: bold 15px/47px Arial, Helvetica, sans-serif;
}
#mainbody, #mainbody_left, #mainbody_right, #mainbody_left_right {
	background: #fff url('tpl_images/mainbody_bg.jpg') center bottom no-repeat;
}
#left_col ul li a {
	font-size: 13px;
	line-height: 120%;
}

#supporting {
    margin-left: -78px;
    margin-top: -12px;
    position: absolute;
}

img.gallery_thumb_img {
    background: none repeat scroll 0 0 white;
    border: 1px solid #CCCCCC;
    box-shadow: 2px 2px 6px #CCCCCC;
    margin: 5px 27px;
    padding: 5px;
}